/* CSS Document */



img { max-width: 100%;
padding:0;
margin:0;
vertical-align:bottom; }	

html, body {
background: #B3B3B3 ;
font-family: 'URWGroteskCon-Lig', sans-serif;
color:#fff;

	}

body {
	padding-bottom:150px;
	}

h1 {
font-family: 'URWGroteskCon-Lig', sans-serif;
color:#B3B3B3;
font-size:40px;
	}
	
.title{
	font-family: 'URWGroteskCon-Lig', sans-serif;
	font-size:16px;
	color:#999;
	text-transform:uppercase;
	font-size:34px;
	padding:13px 0 0 42px;
	display:inline-block;
	position:relative;	
-webkit-transition: .5s;	}
	
.title:before{
		margin-right:10px;

	content:"";
	width: 0; 
	height: 0; 
	border-bottom: 8px solid transparent;  /* left arrow slant */
	border-top: 8px solid transparent; /* right arrow slant */
	border-left: 11px solid #e95606; /* bottom, add background color here */
	font-size: 0;
	line-height: 0;
	display:inline-block;
	position:absolute;
	top: 16px;
	left: 25px;
	}		
	
.title:hover{
	color:#CCC;
	}		
	
h4 {
font-family: 'URWGroteskCon-Lig', sans-serif;
color:#666;
font-size:26px;
font-weight:300;
	}		
			
	
h5 {
font-family: 'URWGroteskCon-Lig', sans-serif;
color:#333;
font-size:18px;
font-weight:300;
font-style:italic;

	}		
	
.footer {
   position:fixed;
   left:0px;
   bottom:0px;
   width:100%;
   background:#999;
	z-index:10000;
	background:url(../assets/images/bg.png);
		border-top:solid #fff 1px;
		font-size:16px;
		color:#999;
		padding:15px 0 10px 20px;
		text-transform:uppercase;

	
	}


.top{
	height:50px;
	z-index:10000;
	background:url(../assets/images/bg.png);
	position:fixed;
	width:100%;
	top:0px;
	border-bottom:solid #fff 1px;
	}	

.name{
	margin:12px 0 0 10px;
	}	
	
.wrapper{
	max-width:1250px;
	margin:auto;
	margin-top:100px;
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
	}	

a{
	text-decoration:none;
	}

.left{
	max-width:160px;
	border-right:1px #DFDFDF dotted;
	text-align:right;
	padding:5px 20px 3px 0;
	float:left;
	margin:0 20px 0 0
	}	
	
.right{
	float:left;
	margin-left:15px;
	padding-top:5px;
	}	

.name{
	margin-bottom:25px;
	}	
	
.portfolio {
	display: inline-block;
	width: 125px;
	height: 18px;
	text-decoration: none;
	background: url("../assets/images/portfolio.png");
	text-indent:5000px;
	text-align:right;
	margin-bottom:5px;
	}

.portfolio:hover {
	background-position: 0 -18px;
	}

.portfolio_on {
	display: inline-block;
	width: 125px;
	height: 18px;
	text-decoration: none;
	background: url("../assets/images/portfolio.png");
	text-indent:5000px;
	text-align:right;
	margin-bottom:5px;
	background-position: 0 -18px;
	}	
	
.resume {
	display: inline-block;
	width: 125px;
	height: 18px;
	text-decoration: none;
	background: url("../assets/images/resume.png");
	text-indent:5000px;
	margin-bottom:5px;
	}

.resume:hover {
	background-position: 0 -18px;
	}	
   
.resume_on {
	display: inline-block;
	width: 125px;
	height: 18px;
	text-decoration: none;
	background: url("../assets/images/resume.png");
	text-indent:5000px;
	margin-bottom:5px;
	background-position: 0 -18px;
	}

  
.contact {
	display: inline-block;
	width: 125px;
	height: 18px;
	text-decoration: none;
	background: url("../assets/images/contact.png");
	text-indent:5000px;
	margin-bottom:5px;
	}

.contact:hover {
	background-position: 0 -18px;
	}	   

.contact_on {
	display: inline-block;
	width: 125px;
	height: 18px;
	text-decoration: none;
	background: url("../assets/images/contact.png");
	text-indent:5000px;
	margin-bottom:5px;
	background-position: 0 -18px;
	}
	
.contact-seth{
	float:right;
	display: inline-block;
	width:32px;
	height:20px;
	background:url("../assets/images/contact-seth.png");
	text-indent:-5000px;
	margin:15px 15px 0 0;
	
	}	
	
.contact-seth:hover{
	background-position: 0 -20px;

	}	
	
.contact-seth span{
	}
	
	





input[type=text], input[type=email] { 
    font-family: 'URWGroteskCon-Lig', sans-serif;
	font-size:22px;	
	width:100%;
	height: 30px;
	background-color: #999;
	color: #ffffff;
	margin-bottom:15px;
	padding:5px 0 0 5px;
	-webkit-border-radius: 4px;  
	-moz-border-radius: 4px;
   	border-radius: 4px;
   	behavior: url(/includes/css/pie/PIE.htc);
	border:none;
     }

textarea:focus, input:focus {
	outline: solid 3px #e95606;
	box-shadow:none;
	 }	 
	 
input::-moz-selection {
	background: #e95606;
}

input.changeselection::selection {
	background: #e95606;
}
	 
	 
.textarea {
	width:100%;
	height: 200px;
	background-color: #999;
font-family: 'URWGroteskCon-Lig', sans-serif;	color: #fff;
	font-size:22px;
	margin-bottom:10px;
	padding:5px;
	-webkit-border-radius: 4px;  
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(/includes/css/pie/PIE.htc);
	
     }
    
.powerbutton {  
	font-family: 'URWGroteskCon-Lig', sans-serif;
	font-weight:300;
	text-transform:uppercase;
	font-size:30px;
	display: inline-block;
	margin: 2px 0;
	padding: 10px 15px 0px;
	color: #fff !important;
	text-align: center;
	text-decoration: none !important;
	cursor:pointer;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
		     background: #e95606;
-webkit-transition: .5s;}

.powerbutton:hover {
     color: #fff;
     text-decoration: none!important;
	  	background: #6d6e70; 
}	
.captcha{
	font-family: 'URWGroteskCon-Lig', sans-serif;
	font-weight:700;
	text-transform:uppercase;
	font-size:24px;
	display: inline-block;
	margin: 2px 0 20px 0;
	padding: 10px 7px 2px;
	color: #e95606 !important;
	text-align: center;
	text-decoration: none !important;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	background-color: #fff;
	
	}
	
.warning {  
	font-family: 'URWGroteskCon-Lig', sans-serif;
	text-transform:uppercase;
	font-size:30px;
	color: #fff !important;
	text-decoration: none !important;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	border:solid 2px #e95606;
   display:inline-block;
   position:relative;
   padding:10px 10px 0 50px;
}

.warning:before {
    content: "!";
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	margin-right:10px;
   background-color:#e95606;
   padding:3px 15px;
   border-radius:50%;
   -moz-border-radius: 50%; border-radius: 50%;
   display:inline-block;
   position:absolute;
   left:5px;
   top:2px;

}
	
	

		
